using System.Collections.Generic;
using iiie.Logs.DBO;
using WebAPiUtils_test.DataAccess;
using WebAPiUtils_test.DBO;

namespace WebAPiUtils_test.BusinessManager
{
    public class ValuesBusiness
    {
        public static OpResult<ValuesDbo> Get(long id)
        {
            //return ValuesManager.Get(id);
            return ValuesManager.GetByIdDbo(id);
        }

        public static OpResult<IEnumerable<ValuesDbo>> Contains(string text)
        {
            return ValuesManager.Contains(text);
        }
    }
}